RubyGems Navigation menu

gir_ffi-gtk 0.15.1

Bindings for Gtk+ 2 and 3, generated by GirFFI, with overrides.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.17.0 - December 31, 2023 (18,5 ko)
  2. 0.16.0 - May 21, 2022 (18,5 ko)
  3. 0.15.1 - January 21, 2022 (18,5 ko)
  4. 0.15.0 - October 19, 2019 (26 ko)
  5. 0.14.1 - December 19, 2018 (26 ko)
Voir toutes les versions (22)

Dépendances de Runtime (1):

gir_ffi ~> 0.15.2

Dépendances de Development (8):

minitest ~> 5.12
rake ~> 13.0
rake-manifest ~> 0.2.0
rubocop ~> 1.25.0
rubocop-minitest ~> 0.17.0
simplecov ~> 0.21.0

Propriétaires:

Pushed by:

Auteurs:

  • Matijs van Zuijlen

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 49 564

Pour cette version 1 415

License:

LGPL-2.1+

Version de Ruby requise: >= 2.6.0

New versions require MFA: true

Version published with MFA: true

Liens: